AnsweredAssumed Answered

Request STM32cubeMX to work with latest Java

Question asked by ramm.nils on Jul 23, 2015
Latest reply on Jul 24, 2015 by Clive One
Due to security reasons I recently updated to the latest Java 8 Update 51 (Releasedate 14.07.2015) and deleted the old Java version.
But now CubeMX (4.9.0) is not starting anymore asking for an old Java 1.7.0_45
I kindly ask you to make the CubeMX software compatible to the latest Java.
And I also ask other users to support this request.

Outcomes